<template id="LinkList">
    <div data-anchor="links" class="link-block">
    </div>
    <div class="button-block">
    	<a data-anchor="newLink" href="#">Lier ou délier vos images, documents ou parcelles à cette ressource.</a>
    </div>
</template>
